.my-logo,body,legend,td,th{padding:0}html{font-family:Arial,Tahoma,sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,optgroup,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre,textarea{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0}table{border-collapse:collapse;border-spacing:0}.my-logo{position:fixed;bottom:0;left:0;margin:0}.my-logo__pic{border:0;vertical-align:middle;width:50px;height:50px}body{margin:0;color:#353535}.clearfix:after,.clearfix:before{content:" ";display:table}.clearfix:after{clear:both}footer,header,section{min-height:10px}.flex-center{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:-moz-box;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;-moz-box-pack:center;justify-content:center}.flex-around,.flex-start{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox}.flex-start{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:-moz-box;display:flex;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;-moz-box-pack:start;justify-content:flex-start}.flex-around{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:-moz-box;display:flex;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}.flex-between{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:-moz-box;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;-moz-box-pack:justify;justify-content:space-between}.flex-wrap{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.flex-vertical_center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;-moz-box-align:center;align-items:center}.width-25{width:25%}.width-33{width:33.3%}.width-50{width:50%}.width-100{width:100%}ul>li{list-style:none}



/*header*/
#header{
	height: auto;
}

/*.sale{width:440px; background:url(../images/bg-price.png) 40px 10px no-repeat; display:block; height:175px;}
.sale .head{ font:normal 18px Arial, Helvetica, sans-serif;color:#fff; text-align:left; margin:0 0 10px 150px; display:block;}
.sale table{font: normal 11px Arial, Helvetica, sans-serif; color:#fff;}
.sale h3{ font: normal 27px "Monotype Corsiva"; color:#fff; margin:0; padding:0; margin-bottom:-2px;}*/

/*.price .body .block .head{display: none;}*/


.container{
    max-width: 1150px;
    margin: 0 auto;
}

.content{
    /*width: -webkit-calc(100% - 376px);
    width: -moz-calc(100% - 376px);
    width: calc(100% - 376px);*/
    /*background-color: #fff;*/
    padding: 0 40px;
    min-height: 650px;
    -webkit-box-shadow: 1.286px 1.532px 2px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1.286px 1.532px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 1.286px 1.532px 2px 0px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}


/*menu*/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  list-style: none;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  line-height: 1;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  text-decoration: none;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 32px;
}
#cssmenu ul ul li a {
  padding: 10px 20px;
  width: 160px;
  font-size: 12px;
  text-decoration: none;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}

/*mobile_wrap*/
.mobile_warp {
	display: none;
}


#footer {
	height: 100%;
}
#footer .ml {
	padding-bottom: 20px;
}
.footer_top {
    display: flex;
    justify-content: space-between;
}
.footer_bottom {
    display: flex;
    justify-content: space-between;
}

/*content table*/
.content table {
}
.table_inner {
  width: 100%;
  /*table-layout: fixed;*/
  /* overflow-x: auto; */
}


/*----------------------------------------------------------------1020----------------------------------------------------------------*/
@media screen and ( max-width:1020px ){
    #header {
        max-width: 755px;
        width: 100%;
        padding-left: 0;
    }
    .content {
        width: -webkit-calc(100% - 100px);
        width: -moz-calc(100% - 100px);
        width: calc(100% - 100px);
    }
    .img_full{
      width: 100%;
      max-width: 700px;
      height: auto;
    }
}

/*----------------------------------------------------------------768px----------------------------------------------------------------*/
@media screen and ( max-width:768px ){
    body {
        background: #002446;
    }
    #header{
    	max-width: 768px;
        padding-left: 0;
        padding-top: 52px;
    }
    .logo {
        width: 100%;
        display: none;
    }
    #header .tel {
		display: none;
    }
    #wrapper {
      overflow: auto;
    }
    #footer {
        background: #002446;
    }
    .container {
        padding: 0 10px;
    }
    #content {
        padding: 0;
        padding-top:15px;
    }
    .content{
    }
    /*sidebar*/
    #sideLeft {
        background: #fff;
        width: 100%;
        margin: 0;
    }
    /*mobile_wrap*/
    .mobile_warp {
    	position: relative;
    	display: block;
    	height: 52px;
    	background: #002c5d;
    	color: #fff;
    }
    .mobile_logo img {
       max-width:100%;
    }
    
    .mobile_warp .mobile_logo {
      padding-top: 13px;
      padding-left: 0;
      margin: 0 auto;
      text-align: center;
      width:229px;
    }
    .mobile_warp .mobile_logo a {
    	background: none;
    	text-decoration: none;
    }
    .mobile_warp .mobile_logo a:hover {
    	text-decoration: none;
    }
    .mobile_warp .mobile_tel {
    	/*text-align: right;*/
    	padding: 7px 0;
    	font-size: 15px;
    	font-weight: bold;
      position: absolute;
      top: 0;
      right: 10px;
    }
    /*menu*/
    .main-menu ul{
        padding:0;
        list-style:none;
    }
    .main-menu li{
        display:block;
        width:130px;
        height:30px;
    }
    .main-menu a{
        background: #eee;
        color:#2B2927;
    }
    .main-menu a:hover, .main-menu .active a{
        color:#4D280B;
        background: #eee;
    }
    /*main-menu*/
    #cssmenu {
        background: #eee;
        width: 100%;
    }
    #cssmenu ul {
        width: 100%;
        display: none;
    }
    #cssmenu.align-center > ul,
    #cssmenu.align-right ul ul {
        text-align: left;
    }
    #cssmenu ul li,
    #cssmenu ul ul li,
    #cssmenu ul li:hover > ul > li {
        width: 100%;
        height: auto;
        border-top: 1px solid rgba(120, 120, 120, 0.15);
    }
    #cssmenu ul li a,
    #cssmenu ul ul li a {
        font-family: sans-serif;
        width: 100%;
        padding: 19px 0 17px 27px;
        text-align: left;
        margin: 0;
    }
    #cssmenu ul li a:hover,
    #cssmenu ul ul li a:hover {
        background: #FFC638;
    }
    #cssmenu .active a {
        background: #FFC638;
    }
    #cssmenu > ul > li,
    #cssmenu.align-center > ul > li,
    #cssmenu.align-right > ul > li {
        float: none;
        display: block;
    }
    #cssmenu ul ul li a {
        padding: 20px 20px 20px 30px;
        font-size: 12px;
        color: #000000;
        background: none;
    }
    #cssmenu ul ul li:hover > a,
    #cssmenu ul ul li a:hover {
        color: #000000;
    }
    #cssmenu ul ul ul li a {
        padding-left: 40px;
    }
    #cssmenu ul ul,
    #cssmenu ul ul ul {
        position: relative;
        left: 0;
        right: auto;
        width: 100%;
        margin: 0;
    }
    #cssmenu > ul > li.has-sub > a::after,
    #cssmenu ul ul li.has-sub > a::after {
        display: none;
    }
    #menu-line {
        display: none;
    }
    #cssmenu #menu-button {
    	background: #002c5d;
        display: block;
        /*padding: 15px 0 17px 27px;*/
        color: #fff;
        cursor: pointer;
        font-size: 15px;
        text-transform: uppercase;
        /*width: 25px;
        height: 20px;
        float: right;*/
    }
    #cssmenu .open {
    	/*padding-top: 52px;*/
    }
    #cssmenu #menu-button::after {
        content: '';
        position: absolute;
        top: 20px;
        /*right: 20px;*/
        left: 19px;
        display: block;
        width: 15px;
        height: 2px;
        background: #fff;
    }
    #cssmenu #menu-button::before {
        content: '';
        position: absolute;
        top: 25px;
        /*right: 20px;*/
        left: 19px;
        display: block;
        width: 15px;
        height: 3px;
        border-top: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 10;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid rgba(120, 120, 120, 0.15);
        height: 52px;
        width: 52px;
        cursor: pointer;
    }
    #cssmenu .submenu-button::after {
        content: '';
        position: absolute;
        top: 21px;
        left: 26px;
        display: block;
        width: 1px;
        height: 11px;
        background: #000000;
        z-index: 99;
    }
    #cssmenu .submenu-button::before {
        content: '';
        position: absolute;
        left: 21px;
        top: 26px;
        display: block;
        width: 11px;
        height: 1px;
        background: #000000;
        z-index: 99;
    }
    #cssmenu .submenu-button.submenu-opened:after {
        display: none;
    }

    /*table*/
    .contentpaneopen table {
      font-size: 12px;
    }
    .table_responsive {
      width: 100%;
      overflow: scroll;
    }

    h1, 
    .componentheading, 
    .contentheading,
    .componentheading, 
    .contentpagetitle {
      font-size: 22px;
    }
}
/*----------------------------------------------------------------736----------------------------------------------------------------*/
@media screen and ( max-width:736px ){

/*    #wrapper {
        background: url(../images/bg-wrapper.png) 10% -21% no-repeat;
    }*/
    .price {
    max-width: 70%;
    background: url(../images/bg-price_.png) 60px 10px no-repeat;
    }
    .price h3 {
      font: normal 27px 'Monotype Corsiva';
      color: #fff;
    }
    .price .body {
      padding-left: 120px;
    }
    .lang {
      width: 20px;
    }    

}

/*----------------------------------------------------------------667----------------------------------------------------------------*/
@media screen and ( max-width:667px ){

/*    #wrapper {
        background: url(../images/bg-wrapper.png) 10% -21% no-repeat;
    }*/
    .price {
    max-width: 70%;
    background: url(../images/bg-price_.png) 60px 10px no-repeat;
    }
    .price h3 {
      font: normal 27px 'Monotype Corsiva';
      color: #fff;
    }
    .price .body {
      padding-left: 120px;
    }
    .lang {
      width: 20px;
    }

}

/*----------------------------------------------------------------521----------------------------------------------------------------*/
@media screen and ( max-width:533px ){  
  .table_responsive {
      max-width: 375px;
    }
    .lang {
      width: 20px;
    }
}
/*----------------------------------------------------------------480----------------------------------------------------------------*/
@media screen and ( max-width:480px ){    
    .mobile_warp .mobile_tel {
      font-size: 16px;
    }
    .mobile_warp .mobile_logo {
      padding-top: 13px;
      padding-left: 0;
      margin: 0 auto;
      text-align: center;
      width:229px;
    }
    .content{
        padding: 0 10px;
        width: -webkit-calc(100% - 40px);
        width: -moz-calc(100% - 40px);
        width: calc(100% - 40px);
        padding-bottom: 10px;
    }
	.price {
    	background: url(../images/bg-price_.png) 0 10px no-repeat;
    	max-width: 100%;
    }
    .price .body {
    	padding: 0px 0px 0px 30px;
    }
    .price {
    	width: 100%;
    }
    .price .head {
    	text-align: left;
    	margin: 10px auto;
    }
    .price .body {
    	padding-right: 30px;
    }
    .price td {
      padding: 5px;
    }
    .price h3 {
      font-size: 20px;
      padding-top: 5px;
    }
    .lang {
      width: 20px;
    }

}

/*----------------------------------------------------------------440----------------------------------------------------------------*/
@media screen and ( max-width:440px ){
    .mobile_warp .mobile_tel {
      font-size: 12px;
    }
	.price {
    	background: url(../images/bg-price_.png) 0 10px no-repeat;
    	max-width: 100%;
    }
    .price .body {
    	padding: 0px 0px 0px 30px;
    }
    .price td {
      padding: 5px;
    }
    .price h3 {
      font-size: 18px;
      padding-top: 0px;
    }
    .table_responsive {
      max-width: 350px;
    }
    .lang {
      width: 20px;
    }
}

/*----------------------------------------------------------------414----------------------------------------------------------------*/
@media screen and ( max-width:414px ){
    .mobile_warp .mobile_tel {
      font-size: 10px;
      text-align:right;
    }
     .mobile_logo img {
       max-width:100%;
     }
    .mobile_warp .mobile_logo {
    	/*float: left;*/
    	padding-top: 13px;
    	padding-left: 45px;
      margin: 0;
    	/*position: absolute;*/
      text-align: center;
      width:220px;
    }
	.price {
    	background: url(../images/bg-price_.png) 0 10px no-repeat;
    	max-width: 100%;
    }
    .price h3 {
      font-size: 18px;
      padding-top: 0px;
    }
    .lang {
      width: 20px;
    }
}


/*----------------------------------------------------------------380----------------------------------------------------------------*/
@media screen and ( max-width:380px ){
    .mobile_warp .mobile_tel {
      font-size: 10px;
    }
    .price .body {
      padding-left: 10px;
    }
    .table_responsive {
      max-width: 320px;
    }
    .price h3 {
      font-size: 16px;
      padding: 10px 20px;
    }
    .price .body span {
      padding-left: 20px;
    }
    .lang {
      width: 20px;
    }

}
/*----------------------------------------------------------------375----------------------------------------------------------------*/
@media screen and ( max-width:375px ){
    .mobile_warp .mobile_tel {
      font-size: 10px;
      text-align:right;
    }
     .mobile_logo img {
       max-width:100%;
     }
    .mobile_warp .mobile_logo {
    	/*float: left;*/
    	padding-top: 13px;
    	padding-left: 45px;
      margin: 0;
    	/*position: absolute;*/
      text-align: center;
      width:220px;
    }
	.price {
    	background: url(../images/bg-price_.png) 0 10px no-repeat;
    	max-width: 100%;
    }
    .price .body {
    	padding: 0px 0px 0px 20px;
    }
    .price .body span {
      padding-left: 20px;
    }
    .price h3 {
      font-size: 18px;
      padding-top: 0px;
    }
    .lang {
      width: 20px;
    }
}

/*----------------------------------------------------------------320----------------------------------------------------------------*/
@media screen and ( max-width:320px ){
    .container_linear{
        margin-top: 7px;
    }
    .percent_time{
        position: absolute;
        left: 100px;
    }
    .block_menu_logo{
        width: 200px;
    }
    #nav-icon4{
        margin-top: 9px;
    }
    .block_menu_ul ul{
        top: 64px;
    }
    .table_responsive {
      max-width: 270px;
    }
    .lang {
      width: 20px;
    }
}
@media print {
    *{
        box-shadow: none !important;
        box-shadow: 0 !important;
        
    }
    body{
        position: relative;
    }
    .container{
        width: 100%;
        max-width: 100%;
        margin: 0;
        padding: 0;
        justify-content: flex-start !important;
        position: absolute;
        left: 0;
        top: 0;
    }
    *{
        margin: 0 !important;
        padding: 0 !important;
    }
    .content{
        width: 1
    }
}